{
  "LBL_SCAN_CONTAINER_ID": "SV_SE Scan Container ID",
  "LBL_CAPTURE_WEIGHT": "SV_SE Capture Weight",
  "LBL_CUSTOMER": "SV_SE Customer",
  "LBL_DEPARTMENT": "SV_SE Department",
  "LBL_CONSUMPTION_POINT": "SV_SE Consumption Point",
  "MSG_CONTAINER_RECORDING_MODULE_NOT_ACTIVE_FOR_PLANT": "SV_SE Container Recording module is not active for current plant!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "SV_SE Container Recording not active!",
  "MSG_WORKSTATION_NOT_ALLOWED_TO_SCAN_CONTAINERS": "SV_SE Container scanning is not allowed on the current workstation!",
  "LBL_RECENT_TRANSACTIONS": "SV_SE Recent Transactions",
  "COL_CREATION_TIME": "SV_SE Time",
  "COL_CONTAINER_ID": "SV_SE Container ID",
  "COL_TYPE": "SV_SE Type",
  "COL_WEIGHT": "SV_SE Weight",
  "MSG_PROCESSED_TRANSACTION": "SV_SE This transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_CANCELLED": "SV_SE This transaction has been cancelled and cannot be modified anymore.",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "SV_SE Print Clean Return Ticket",
  "LBL_CANCEL_TRANSACTION": "SV_SE Cancel Transaction",
  "TTL_PRODUCT_OPTIONS": "SV_SE Product Options",
  "LBL_BACK": "SV_SE Back",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "SV_SE ID Code {{containerIDCode}} has not been found!",
  "MSG_NO_CUSTOMER_CAN_BE_DETERMINED": "SV_SE No customer can be determined, container not accepted!",
  "MSG_CUSTOMER_NOT_PROCESSED_BY_BU": "SV_SE Customer is not processed by this business unit",
  "MSG_CONTAINER_HAS_WRONG_STAY": "SV_SE The container has stay {{stayDescription}}, the container will not be registered as scanned for clean return weighing!",
  "TTL_CONTAINER_ALREADY_SCANNED": "SV_SE Container has already been scanned.",
  "BTN_REWEIGH": "SV_SE Reweigh",
  "MSG_ONLY_REPRINT_TRANSACTION_CANNOT_BE_CANCELLED": "SV_SE You can only reprint the clean return ticket. The existing transaction has been processed and cannot be modified anymore!",
  "MSG_TRANSACTION_CANNOT_BE_MODIFIED": "SV_SE The existing transaction has been processed and cannot be modified anymore!",
  "MSG_ONLY_REWEIGH_OR_REPRINT": "SV_SE You can only reweigh the container and cancel the previous transaction or reprint the clean return ticket!",
  "MSG_ONLY_REWEIGH_AND_CANCEL": "SV_SE You can only reweigh the container and cancel the previous transaction!",
  "MSG_CONTAINER_IS_INACTIVE": "SV_SE Container is deactivated!",
  "LBL_REPRINT_CLEAN_RETURN_TICKET": "SV_SE Reprint Clean Return Ticket",
  "MSG_CLEAN_RETURN_TICKET_PRINTED": "SV_SE Clean Return Ticket printed!",
  "MSG_ERROR_CLEAN_RETURN_TICKET_NOT_PRINTED": "SV_SE Clean Return Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "MSG_TRANSACTION_SELECTED_FOR_PROCESSING": "SV_SE The existing transaction has been selected for processing and cannot be modified anymore.",
  "MSG_ONLY_REPRINT_TRANSACTION_SELECTED_FOR_PROCESSING": "SV_SE You can only reprint the clean return ticket. The existing transaction has been selected for processing and cannot be modified anymore!"
}